Bug 798882 - Create a RPM package with consumer certificate and rhsm conf for bootstrapping
Create a RPM package with consumer certificate and rhsm conf for bootstrapping
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello-configure (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Bryan Kearney
SAM QE List
: Triaged
Depends On: 790835
Blocks: 786049 787995
  Show dependency treegraph
 
Reported: 2012-03-01 02:38 EST by Keqin Hong
Modified: 2012-04-26 20:20 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 790835
Environment:
Last Closed: 2012-04-26 20:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Hui Wang 2012-03-31 06:01:30 EDT
Verified.
The result is PASS.
Version:
katello-headpin-0.1.144-1.el6.noarch
katello-cli-common-0.1.107-1.el6.noarch
katello-common-0.1.306-1.el6.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.0.6-1.el6.noarch
katello-headpin-all-0.1.144-1.el6.noarch
katello-configure-0.1.106-1.el6.noarch
katello-cli-headpin-0.1.16-1.el6.noarch
katello-glue-candlepin-0.1.306-1.el6.noarch
katello-selinux-0.1.9-1.el6.noarc

Note You need to log in before you can comment on or make changes to this bug.